Subject: Re: electricity bill versus repair bill
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 01:48:16 -0500

In a message dated 95-12-20 14:52:52 EST, you write:

<< Thats what I have always believed but what about the monitor,  aside from
using a screen saver to protect from burn in while it is on, is it dangerous
to the computer to turn the monitor on and off while the computer is on?

 >>

The computer doesn't care if you turn your monitor on and off but it will
care if you plug it into the CPU while it's on. As for leaving your monitor
on, I turn mine off if I'm going to be away for longer than 12 hours. The
monitor is the thing that eats your electricity. Monitors by comparison are
pretty cheap to buy compared to the CPU and the money you save by turning it
off will buy you a new one when yours breaks. See ya!

Tom Rennen
Intelligent Light Digital Imaging
214-420-6815